@import url('https://fonts.googleapis.com/css2?family=Anton&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');


:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
}


    a[href*="wiki"] { background:var(--bs-primary); color:var(--bs-secondary)}


    .site-footer { background:var(--bs-secondary); color:#fff!important }
    .site-footer .copyright-privacy-links *,
    .site-footer .copyright-privacy-links-section { background:var(--bs-tertiary)!important; color:#fff!important }
    .site-footer .footer-details-wrapper { padding-top:2rem!important; padding-bottom:2rem!important }
    .site-footer .developer-logo ul { margin:0 }
    .site-footer .footer-logo img { max-height:6rem }
    .site-footer .footer-details .fs-2 { font-size:1.35rem!important }
    .site-footer a:hover, .site-footer a:focus { color:var(--bs-primary)!important }


    .section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn,
    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn,
    .archive-link .btn-link { --bs-btn-hover-color:#757575; --bs-btn-active-color:#757575 }

    .component-headlines.layout-dynasty .control-caption-title,
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a,
    .section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .label,
    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-type,
    .site-footer .footer-details .fs-2 { font-family:"Anton",sans-serif; font-weight:400!important }
    .site-footer .affiliate-logos { display:none }

    .site-footer .developer-logo a[href*="njcaa"] img { max-height:7rem }
    .site-footer .developer-logo ul,
    .site-footer .developer-logo { align-items:center!important }

    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link { font-family:"Anton",sans-serif; font-size:2rem; font-weight:400; background:var(--bs-tertiary) }
    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active { color:var(--bs-secondary) }

    .section-social-icons .component-nav.layout-standard .nav li .nav-link { background:var(--bs-tertiary) }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link:before { opacity:1 }

    .section-schedule-tabs .component-scoreboard.layout-small .card { color:var(--bs-tertiary); background:#fff }
    .section-schedule-tabs .component-scoreboard.layout-small .card .middle-inner,
    .section-schedule-tabs .component-scoreboard.layout-small .card { border-width:2px!important; border-color:var(--bs-tertiary)!important}
    .section-schedule-tabs .component-scoreboard.layout-small .slick-dots { display:none!important }
    .section-schedule-tabs .archive-link { margin-top:0 }
    .section-schedule-tabs .component-scoreboard.layout-small .card .event-team-name .vs-at-indicator { font-family:"Anton",sans-serif}

    /*.section-schedule-tabs .component-tabs .page-details:before { background:url(/assets/Texture_Component_Header-3-.png) repeat-y 0 0 var(--bs-tertiary); filter:unset}*/
    
    .section-schedule-tabs .component-tabs .page-details:before { --pattern:url(/assets/Texture_Component_Header-3-.png); filter: unset; background-color: var(--bs-tertiary); opacity: 1; width: 100%; background-size: contain; background-position: right; }
    
    .section-schedule-tabs .component-title { z-index:1; font-weight:400 }
    .section-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary) }

    /*.section-event-countdown:before { background: url(/assets/Texture_Next_Event_1.png) no-repeat 0 0 }*/
    /*.section-event-countdown:after { background: url(/assets/Texture_Next_Event_2.png) no-repeat 0 0 }*/
    .section-event-countdown { padding: 0 }
    .section-event-countdown:before { --pattern: url(/assets/Texture_Next_Event_1.png) }
    .section-event-countdown:after { --pattern: url(/assets/Texture_Next_Event_2.png) }
    .section-event-countdown:before, .section-event-countdown:after { rotate: unset; background-position: left; background-repeat: no-repeat; box-shadow: unset }

    /*.section-featured-athletes { background-image:url(/assets/Texture_Featured_Athlete-2-.png)}*/
    .section-featured-athletes { position:relative }
    .section-featured-athletes:before { --pattern:url(/assets/Texture_Featured_Athlete-2-.png); opacity: 1; width: 100%; filter: unset }
    
    
    .section-featured-athletes .component-aotw.layout-align .component-title { font-weight:400 }
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
    .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { color:var(--bs-tertiary)}

    .section-news-rotator .component-headlines.layout-dynasty .btn:hover { color:var(--bs-primary) }


    .section-social-icons .component-nav.layout-standard .nav li .nav-link:hover .fa-brands:before { color:var(--bs-tertiary)}
    .component-aotw.layout-align .player .player-details .player-name:hover { color:var(--bs-primary) }
    .section-schedule-tabs .archive-link a:hover { color:#757575!important }

    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { color:#0f2f20 }
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { display:none }

    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover { color:var(--bs-primary)!important }

    .component-aotw.layout-align .player .headshot { border-top:0.5rem  solid #fff; border-bottom:0.5rem  solid #fff }

@media (min-width: 992px) {
    
    .section-featured-athletes .component-aotw.layout-align .player .player-headshot { width: 35%  }


    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after { color:var(--bs-primary)}
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-size:1.5rem; font-family:"Anton",sans-serif; font-weight:400!important }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-family:"Anton",sans-serif; font-weight:400; letter-spacing:0.08rem}

    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover { color:#757575 }
    .site-header .social-nav .nav-link { --bs-nav-link-hover-color:#757575 }    
    .site-header .header-buttons .btn { --bs-btn-hover-color:#757575 }

    .site-header .header-buttons .composite-link { display:block!important }

    .component-headlines.layout-dynasty .carousel-controls .control .container:before { background:var(--bs-primary)!Important}


    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-primary)}
    
    /*mod*/
    .section-event-countdown:before, .section-event-countdown:after { background-size: unset }
    /*mod*/

}


@media (max-width: 991px) {

    .site-header .menu .component-navbar-primary .navbar .dropdown-old-toggle { font-family:"Anton",sans-serif; font-weight:400 }
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:var(--bs-primary)}
    .site-header .menu .mobile-menu-footer .nav-link { color:#fff}

    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button,
    .section-schedule-tabs .component-tabs .nav-pills { background:var(--bs-tertiary)}

    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button,
    .section-schedule-tabs .component-tabs .nav-pills { background:url(/assets/Texture_Component_Header-3-.png) repeat-y 100% 50% var(--bs-tertiary)}


    .section-wrapper.section-featured-athletes > .container { max-width:100%!important }
    .section-featured-athletes .component-aotw.layout-align .player:after { content:""; position:absolute; left:-1000px; right:0; bottom:0; height:1px; background:rgba(255,255,255,0.6)  }
    .section-featured-athletes { border-bottom: none }

    .section-featured-athletes .component-aotw.layout-align .players { padding-bottom:0 }
    
}


@media (max-width: 767px) {

    .section-event-countdown:after,
    .section-event-countdown:before { background-position: -150px 0 }


}


@media (max-width: 576px) {

    .section-event-countdown:after,
    .section-event-countdown:before { background-position: -300px 0 }


}

